<template lang="pug">
div.py-4.border-b.border-gray-300.shadow
  div.container.mx-auto.px-4
    a(href="/") 
      img(:src="LogoIconText" width=150)
</template>

<script>
import LogoIconText from '~/assets/images/logo-icon-text.png'
export default {
    data: () => ({
        LogoIconText
    })
}
</script>